title: algokey part
---
## algokey part



Manage participation keys



```

algokey part [flags]

```



### Options



```

  -h, --help   help for part

```



### SEE ALSO



* [algokey](../../../algokey/algokey/)	 - CLI for managing Algorand keys
* [algokey part generate](../generate/)	 - Generate participation key
* [algokey part info](../info/)	 - Print participation key information
* [algokey part keyreg](../keyreg/)	 - Make key registration transaction
* [algokey part reparent](../reparent/)	 - Change parent address of participation key



